familyname=Sound Decoders
manufacturer=MRC
lowVersionID=1
highVersionID=2
definitionSource=JMRI
LightBellHornDitch LightsCouplingBrake release/SquealDynamic BrakeAir Hose/Uncoupling LeverShut Down/Notch DownFan/Notch UpRail ClackTraction Air CompressorPrime Mover TypeVolume Down by 1Volume Up by 1Air CompressorFlange SquealAir ReleaseBell TypeHorn TypeLoco SoundBell VolumeHorn VolumePrime Mover VolumeSafety Valve PopAir ReleaseFlange NoiseSand DropDitch Lights FlashCV=2,"Start VoltsVolt PartenzaV démarr.AnfahrspannungRange 0-32"
CV=3,"AccelerationAccellerazione (0-32)Accelération (0-32)Anfahrverzögerung (0-32)Range 0-32"
CV=4,"DecelerationDecellerazione (0-32)Décélération (0-32)Bremszeit (0-32)Range 0-32"
CV=5,"Max VoltageVolt Massimi (0-32):HöchstgeschwindigkeitRange 0-32"
CV=7,"Versione Decoder: Version décodeur: Decoder Version: Manufacturer Version No: "
CV=8,"ID Costruttore: ID constructeur: Hersteller ID: Manufacturer ID: "
CV=49,"Master Volume ControlRange 0-16"
CV=50,","Horn 0","Horn 0","Horn 1","Horn 1","Horn 2","Horn 2","Horn 3","Horn 3","Horn 4","Horn 4","Horn 5","Horn 5","Horn 6","Horn 6","Horn 7","Horn 7","Horn 8","Horn 8","Horn 9","Horn 9","Horn 10","Horn 10","Horn 11","Horn 11","Horn 12","Horn 12","Horn 13","Horn 13","Horn 14","Horn 14","Horn 15","Horn 15","Horn 16","Horn 16","Horn 17","Horn 17","Horn 18","Horn 18","Horn 19","Horn 19","Horn 20","Horn 20","Horn 21","Horn 21"Horn TypeRange 0-22"
CV=51,"Horn VolumeRange 0-15"
CV=52,","Bell 0","Bell 0","Bell 1","Bell 1","Bell 2","Bell 2","Bell 3","Bell 3","Bell 4","Bell 4","Bell 5","Bell 5","Bell 6","Bell 6"Bell TypeRange 0-6"
CV=53,"Bell VolumeRange 0-15"
CV=54,"Bell Ring RateRange 0-50"
CV=55,"Diesel Rumble VolumeRange 0-15"
CV=56,"Brake Squeal VolumeRange 0-15"
CV=58,"Air Release VolumeRange 0-15"
CV=59,"Air Pump VolumeRange 0-15"
CV=60,"Safety Pop Value VolumeRange 0-15"
CV=61,"Engine Cooling Fan VolumeRange 0-15"
CV=62,"Coupling VolumeRange 0-15"
CV=63,"Auto ditch lights flash with horn"
CV=64,"Rail wheel clackRange 0-15"
CV=112,"Sand Dropping VolumeRange 0-15"
CV=115,"Auto Brake squeal"
CV=116,"Flange Squeal VolumeRange 0-15"
CV=117,"Light BrightnessRange 0-255"
CV=118,"Accessory 1 Light EffectRange 0-6"
CV=119,"Accessory 2 Light EffectRange 0-6"
CV=120,"Out Synch timeRange 0-255"
CV=121,"Mars Flashing On/Off (F28)"
CV=122,","Auto","0Auto","Manual","3Manual"Diesel Notch Mode"
CV=123,","Dual EMD567B","Dual EMD567B","Single EMD567B","Single EMD567B","Dual Alco 539T","Dual Alco 539T","Single Alco 539T","Single Alco 539T","All Sounds Off","All Sounds Off"Prime Mover Type"
Reset delle CV ai valori di fabbrica